*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
/***Navigation bar***/
nav{
    display: flex;
      font-family: 'Lato', sans-serif;   
}
.nav-bar{
    background-image: linear-gradient(rgb(222, 220, 220), rgb(253, 253, 253));
    border-radius: 10px;
    padding-top: 0;
}

.logo{
   padding-top: 5px;
   padding-bottom: 5px;

}
.flag{
    padding-top: 8px;
    height: 50px;
    width: 45px;
}

.nav-links{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.nav-links li{
    list-style: none;
}

.nav-links a{
    color: black;
    text-decoration: none;
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 14px;
    opacity: 0.75;
}
.cool-link::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: rgb(75, 75, 75);
    opacity: 0.75;
    transition: width .3s;
    
    }
    .cool-link:hover::after{
        width: 100%;
        transition: width .3s;
    }
    
.burger{
    display: none;
}
.burger div{
    width: 25px;
    height: 2.5px;
    background-color: rgb(75, 75, 75);
    margin: 5px;
    transition: all 0.3s ease-in;
}
/***Responsive page commands***/

@media screen and (max-width: 2180px){
    .nav-links{
        display: flex;
        justify-content: space-around;
        width: 55%;
    }

}
@media screen and (max-width: 1200px) {
        .nav-links{
            display: flex;
            justify-content: space-around;
            width: 100%;
        }
    
}
@media screen and (max-width: 768px){
    body{
        overflow-x: hidden;
    }
   
    .nav-links{
        position: absolute;
        right: 0px;
        /* height: 92vh; */
        top: 8vh;
        background-color: white;
        opacity: 0.75;
        border-radius: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 45%;
        height: 25%;
        transform: translateX(100%);
        transition: transform 0.5s ease-in;
    }
   
    .nav-links li{
        opacity: 0;
    }
    .burger{
        display: block;
    }
}

.nav-active{
    transform: translateX(0%);
}

@keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}

.toggle .line1{
    transform: rotate(-45deg) translate(-5px,6px);
}

.toggle .line2{
    opacity: 0;
}

.toggle .line3{
    transform: rotate(45deg) translate(-5px,-6px);
}
/***Top of Home page styling***/
.title li{
    list-style: none;
    font-size: 28px;
    font-weight: 300;
    padding-top: 10px;
    }

    .goals{
        padding-bottom: 10px;
        border-bottom: solid 1px;
    }
    .goals h3{
    font-weight: 300;
    font-size: 20px;
    }    
    .goals p{
    font-weight: 300;
    font-size: 18px;
    }

    .goals li{
    list-style: none;
    font-weight: 300;
    font-size: 18px;
}
/***About section styling on home page***/

.about{
    padding-bottom: 35px;
    border-bottom: solid 1px;
    margin-bottom: 10px;
}
.about h2 a{
    text-decoration: none;
}

#sunset{
    float: right;
   
}

.about h2{
    font-size: 28px;
    font-weight: 300;
    padding-left: 12.5%;

}
#about_paragraph{
    font-size: 18px;
    font-weight: 300;
    margin-right: 60%;
}

.about li{
   margin-left: 20px;
   font-size: 18px;
} 
}
@media screen and (max-width: 2180px){
      #sunset{
    float: right;
    width: 100%;
    height: auto;
    max-width: 400px;
    padding-right: 50%;
    } 
} 

/*** FAR Part 135 Section / Consulting Section Styling ***/

.next h2 a {
    font-size: 28px;
    font-weight: 300;
    padding-left: 12.5%;
    text-decoration: none;
}
.next p{
    font-size: 18px;
    font-weight: 300;
    align-items: center;
    max-width: 85%;
}

.next li{
    font-size: 18px;
    max-width: 95%;
}
.aviation{
    width: 33.3%;
    float: left;
    margin-left: 20px 20px 20px 20px;
    padding-left: 20px;
}

.medical{
    width: 33.3%;
    float: left;
}
.consulting{
    width: 33.3%;
    float: left;
}


/*** About page styling ***/

.intro h2{
    font-weight: 300;
    font-size: 32px;
}

.intro p{
    font-size: 18px;
    max-width: 50%;
}
#me img{
    border-radius: 20px;
}

.column1{
    width: 33.3%;
    float: left;
}
.column2{
    width: 33.3%;
    float: left;
}
.column3{
    width: 33.3%;
    float: left;
    
}
/* .column {
    float: left;
    width: 33.3%;
    padding: 10px;
  } */

  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }



/***Contact page styling***/

input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 20px;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
  }
  
  input[type=submit] {
    background-color: rgba(2,75,150,255);
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 20px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color:rgba(64,64,64,255);
  }
  
  /* Style the container/contact section */
  .container {
    border-radius: 20px;
    background-image: linear-gradient(rgb(222, 220, 220), rgb(253, 253, 253));
    padding: 10px;
    margin-top: 5%;
  }
  
  /* Create two columns that float next to eachother */
  .column {
    float: left;
    width: 50%;
    margin-top: 6px;
    padding: 20px;
  }
  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Responsive layout - when the screen is less than 768px wide, make the two columns stack on top of each other instead of next to each other
  @media screen and (max-width: 768px) {
    .column, input[type=submit] {
      width: 100%;
      margin-top: 0;
    }
  } */
  @media screen and (max-width: 768px) {
    .column1, .column2, .column3, .aviation, .medical, .consulting input[type=submit] {
      width: 100%;
      margin-top: 0;
      margin-bottom: 10px;
      padding-left: 10px;
    }
  }

